{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|c:\\users\\sjm\\desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\studioinstaller_project\\studioclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|solutionrelative:studioclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\studioclient\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|solutionrelative:studioclient\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\studioclient\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|solutionrelative:studioclient\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\studioclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{EA5BD6E3-FFCC-47B3-9A75-BC7E5027E07B}|StudioClient\\StudioClient.csproj|solutionrelative:studioclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{c9c0ae26-aa77-11d2-b3f0-0000f87570ee}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{eefa5220-e298-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "StudioClient\\Form1.Designer.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.Designer.cs",
              "RelativeToolTip": "StudioClient\\Form1.Designer.cs",
              "ViewState": "AgIAAAgAAAAAAAAAAADwv00BAAAoAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T07:47:30.475Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Program.cs",
              "RelativeDocumentMoniker": "StudioClient\\Program.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Program.cs",
              "RelativeToolTip": "StudioClient\\Program.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAAAoAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T07:56:15.723Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.cs",
              "RelativeDocumentMoniker": "StudioClient\\Form1.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.cs",
              "RelativeToolTip": "StudioClient\\Form1.cs",
              "ViewState": "AgIAACUAAAAAAAAAAAAAwDEAAABNAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T01:35:37.449Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.cs [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.cs",
              "RelativeDocumentMoniker": "StudioClient\\Form1.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\StudioInstaller_Project\\StudioClient\\Form1.cs [\uB514\uC790\uC778]",
              "RelativeToolTip": "StudioClient\\Form1.cs [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T01:31:08.092Z"
            }
          ]
        }
      ]
    }
  ]
}